body {
	background-color: #ccc;
	font-family: sans-serif;
}

div#middle {
	background-color: white;
	width: 800px;
	margin: auto;
	border: 1px solid #ddd;
	font-size: 12px;
	line-height: 1.5em;
}

div#contents {
	padding-left: 50px;
	padding-right: 50px;
}

p#top {
	font-size: 35px;
}

p#links {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

p#foot {
	text-align:right;
	position:fixed;
	right: 0px;
	bottom: 0px;
}